libgdamm Reference Documentation

Main Page Namespaces Book

# serveroperation.h File Reference

## Namespaces

namespace | Glib
namespace | Gnome
namespace | Gnome::Gda

## Classes

class | Gnome::Gda::ServerOperation
| Handles any DDL query in an abstract way. More...

## Enumerations

enum | Gnome::Gda::ServerOperationNodeType { Gnome::Gda::SERVER_OPERATION_NODE_PARAMLIST, Gnome::Gda::SERVER_OPERATION_NODE_DATA_MODEL, Gnome::Gda::SERVER_OPERATION_NODE_PARAM, Gnome::Gda::SERVER_OPERATION_NODE_SEQUENCE, Gnome::Gda::SERVER_OPERATION_NODE_SEQUENCE_ITEM, Gnome::Gda::SERVER_OPERATION_NODE_DATA_MODEL_COLUMN, Gnome::Gda::SERVER_OPERATION_NODE_UNKNOWN }